import cn.lihongjie.coal.dataCollectorLog.service.DataCollectorLogService
import org.springframework.context.ApplicationContext

ApplicationContext ioc = ioc

def service = ioc.getBean(DataCollectorLogService.class)

service.deleteHisLog()

